V1Cobro basado en usoMedidoresPor ID
Actualizar un medidor
Api-Key<token>
Tu clave API privada (comienza con pvk_)
In: header
Organization<token>
Tu ID de organización
In: header
Path Parameters
idstring
Format
uuidname?string
Nuevo nombre del medidor
Length
1 <= length <= 255unit_label?string
Nueva etiqueta de unidad
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://api.venflow.app/v1/usage/meters/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{ "name": "Solicitudes API (actualizado)", "unit_label": "requests" }'{
"active": true,
"aggregation_method": "sum",
"created": 0.1,
"event_name": "string",
"id": "string",
"livemode": true,
"name": "string",
"object": "meter",
"unit_label": "string"
}{
"code": "not_found",
"details": {},
"message": "string"
}{
"code": "not_found",
"details": {},
"message": "string"
}{
"code": "not_found",
"details": {},
"message": "string"
}{
"code": "not_found",
"details": {},
"message": "string"
}{
"code": "not_found",
"details": {},
"message": "string"
}{
"code": "not_found",
"details": {},
"message": "string"
}